.icon {
  margin-right: 28px;
  background: url(../img/sprite.png) no-repeat;
}

.calendar {
  background-position: -106px -10px;
  width: 20px;
  height: 20px;
}

.calendar:hover {
  background-position: -10px -86px;
  width: 20px;
  height: 20px;
}

.forum {
  background-position: -10px -10px;
  width: 28px;
  height: 20px;
}

.forum:hover {
  background-position: -58px -10px;
  width: 28px;
  height: 20px;
}

.logo {
  background-position: -50px -86px;
  width: 20px;
  height: 20px;
}

.logo:hover {
  background-position: -90px -86px;
  width: 20px;
  height: 20px;
}